<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtYourLocation</name>
   <tag></tag>
   <elementGuidId>05e49583-57ff-40a1-af57-d4cb894a718f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#addressInput</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='addressInput']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>5bf76ff7-3326-4ef4-a7c6-a44fba4387cb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control grey</value>
      <webElementGuid>e5cc94bc-d191-47e1-9e17-e7259e6fc016</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>3c6e70f1-43c1-48b0-ad33-2895d65435cc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>location</value>
      <webElementGuid>ef6ab5ba-bd4b-43ed-8f92-841bd574da71</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>addressInput</value>
      <webElementGuid>561161b0-2a68-442f-8c99-b41a2bab560b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>Address, zip / postal code, city, state or country</value>
      <webElementGuid>f5bcfa9e-13fd-4527-8c15-6f097123eafc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;addressInput&quot;)</value>
      <webElementGuid>3e52cc2c-172c-4ebd-8d9c-d13317cb63d9</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='addressInput']</value>
      <webElementGuid>7149593b-c60e-425b-bc69-b16dd7207084</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/div[2]/div/input</value>
      <webElementGuid>6279abbd-3261-4edf-af37-75e68f81c6d5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/input</value>
      <webElementGuid>fd783110-f3cf-491b-a4c3-96f78fa9515c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @name = 'location' and @id = 'addressInput']</value>
      <webElementGuid>cad97e20-5c66-425f-b4a5-4b21216204a6</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
